/** ===[ table of content ]===


1. Elements
2. Navbar
3. Sections
4. Footer

 ===[ 1 Elements ]===
=====================================================================================================================*/

/* elements*/





.form-control {
    font-size: 13px;

}



h5.dr-name  {
    line-height: 23px;

}


h6 {
    font-size: 17px;
}



.flex_container{
    display: flex;
    flex-wrap:wrap;
    flex-direction: row;


}


.flex-item{
    flex:100%;
    margin-bottom: 60px;

}


@media (min-width: 767px){
    .flex-item {
        flex:25%;
    }
}




.line{
    border-bottom: 1px solid #f1f1f1;
    box-shadow: 0px 1px 6px 0 rgba(0, 0, 0, 0.06);

}


a {
    color: #494746;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.about-block a:hover{
    color: #ffffff;
}


.about-features a:hover{
    color: #8dc63f;

}

.about-details{
    color: white;
    line-height: 30px;
}


.about-details a{
    color: #8dc63f;

}


.about-details a:hover{
    color: #ffffff;

}



.btn-default:hover {
    color: #FFF;
    background-color: #9ad541;
}

.overlay-home {
    background: rgba(141, 198, 63, 0.9);
}

.book-top-bar {
    background-color: #8DC63F;
}

.section-heading span {
    color: #8dc63f;
}

.book-form .btn-default {
    background-color: #8dc63f;
}

.about-dtl {
    background-color: #8dc63f;
}

.department-heading {
    color: #8dc63f;

}

.hexagon:after {
    bottom: -24.7487px;
    border-bottom: solid 1.4142px #8ac642;
    border-left: solid 1.4142px #9cd944;
}


.specialize-dtl:hover .hexagon {
    color: #FF;
    background-color: #9cd944;
}

.specialist-block:hover .specialist-department {
    background-color: #9cd944;
}

.hexagon:before {
    top: -24.7487px;
    border-top: solid 1.4142px #8dc63f;
    border-right: solid 1.4142px #8dc63f;
}

.hexagon {
    position: relative;
    width: 70px;
    height: 40.41px;
    background-color: transparent;
    margin: 5px 0 0;
    border-left: solid 1px #8dc63f;
    border-right: solid 1px #8dc63f;
    font-size: 28px;
    color: #9cd944;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.department-block .nav-tabs .department-tab-block {
     width: 165px;
     height: 151px;
     background-color: transparent;
     border: solid 5px #8dc63f;
     margin-left: -15px;
     margin-right: 15px;
     text-align: center;
     position: relative;
        padding-top: 55px;
 }


.department-block .nav-tabs li span {

    font-size: 14px;
    margin-top: 48px;
    text-align: center;
    color: #989898;
}



.department-icon {
    color: #454545;
    font-size: 215px;
    line-height: 0;
    margin-bottom: 21px;
    margin-top: 120px;
}


.department-tab-content .btn {
    padding: 10px 28px;
    margin-top: 120px;
    text-align: center;
    margin-left: 45px ;

}

.divider-overlay {
    background-image: linear-gradient(to right, #8dc63f, #649739), linear-gradient(#eeeeee, #eeeeee);
    opacity: 0.95;
}

.specialist-post {
    color: #8dc63f;

}

.divider-comment {
    background-color: #8dc63f;
}



.useful-widget ul li {
    color: #8dc63f;
}

a:hover, a:focus { !important;
    color: #8dc63f;

}

.conact-widget ul li span {
    color: #9cd944;
}

.info-top p span {
    color: #9b9b9b;
}

.info-top p span:hover {
    color: #9cd944;
}

.helth-dtl p span {
    color: #9cd944;
    text-transform: uppercase;
}



ul.about-features li:hover {
    color: #9cd944;
}


.department-block .nav-tabs li .department-tab-block:before {
    border: solid 2px rgba(141, 198, 63, 0.5);
}

.department-block .nav-tabs li.active .department-tab-block:before {
    border: solid 2px rgb(154, 213, 65);
}

.social-footer ul li:hover {
    border: 2px solid #9ad541;
}

.social-footer ul li:hover a {
    color: #9ad541;
}

.specialize-heading:hover {
    color: #649739;
}

.useful-widget ul li:hover a {
    color: #9ad541;
}


/** ===[ 3 Navigation ]===
=====================================================================================================================
===================================================================================================================== */


@media (min-width: 767px){
    .navigation {
/*        float: right;*/
    }
}

.logo img{
    width: 260px;
}

#cssmenu > ul > li:hover > a {
    color: #9ad541;
}

#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #9ad541;
}



@media (max-width: 767px){
    #cssmenu.small-screen .submenu-button.submenu-opened {
        background: #9ad541;
    }
}

/** ===[ 3 Section ]===
=====================================================================================================================
===================================================================================================================== */


/*testimonial-section*/


.testimonial-section h4{
    color: #ffffff;
    font-size: 40px;
    position: relative;
    z-index: 1000;
    margin-top: 30px;
}

.testimonial-client p {
    color: #9ad541;
    margin-top: 22px;
    font-size: 17px;
}

.testimonial-padding{
    padding: 0;
}

.owl-carousel .owl-item .testimonial-client img {
    width: 160px;
    height: 160px;
    border: 12px double #ffffff;
}

.testimonial-heading {
    margin-bottom: 30px;
}



.testimonial-block {
    padding: 48px 0 86px;
    background-image: linear-gradient(to right, #8dc63f, #8dc63f, #8ac642 55%, #9cd944), linear-gradient(#ffffff, #ffffff);
}


.testimonial-slider p{
    font-size: 20px;
}


/*box-section*/

.specialist-block {
    margin-bottom: 30px;
    height: 100%;
}

.hatterkep_csuszkas{
    background: url('/_upload/editor/elements/egg-shell.jpg') top center fixed #dfded8;
    overflow: hidden;
    padding: 47px;
}

.hatterkep_csuszkas:before{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    content:"";
    background:rgba(0,0,0,0.75);
    z-index:100;
}

.hatterkep_csuszkas> div{
    z-index:250;
    position:relative;
}

.owl-prev, .owl-next {
    color: #8dc63f;

}




/*page-section*/

.page-section .page-text p{
    line-height: 38px;
    font-size:15px;
}

.page-section .page-title{
    margin-bottom: 20px;
}



@media (max-width: 767px){
    .page-title{
        font-size: 35px;

    }
}




.page-section {
    line-height: 35px;
    margin-top: 40px;
    margin-bottom: 40px;
}

/** ===[ 4 Footer ]===**/
============

.footer_container {
position: relative;
}

.footer_item {
position: absolute;

left:50%;
transform: translate(-50%,-90%);

}

.footer_item img{
padding-bottom: 20px;

}


.footer-details a{
    color: #8dc63f;
}


.footer-main-block {
    background-color: #141414;
}

.footer-widget:after {
    background-color: #8dc63f;
}


.footer-main-block{
    padding-top: 120px;
    padding-bottom: 50px;
}


.specialist-main-block{
    padding-bottom: 0;

}